<div class="row">
    <div class="find-your-doctor">
        <div class="bmi-block">
            <div class="clear"></div>
            <h3 class="strip-bg">DP's BMI Calculator</h3>

            <div class="col-md-12 col-lg-12 cal-bmi">
                <div style="min-height: 180px">
                    <div>
                        <div class="form-item form-type-textfield form-item-body-height">
                            <label for="edit-body-height">Height (cm): </label>
                            <input type="text" id="edit-body-height" name="body_height" value="" size="60"
                                   maxlength="128" class="form-text">
                        </div>
                    </div>
                    <div>
                        <div class="form-item form-type-textfield form-item-body-weight">
                            <label for="edit-body-weight">Weight (kgs): </label>
                            <input type="text" id="edit-body-weight" name="body_weight" value="" size="60"
                                   maxlength="128" class="form-text">
                        </div>
                    </div>
                    <div id="bmi_calculate_wrapper">
                        <div class="form-item form-type-textfield form-item-bmi-result">
                            <label for="edit-bmi-result">Your BMI: </label>
                            <input type="text" id="edit-bmi-result" name="bmi_result" value="" size="60"
                                   maxlength="128" class="form-text">
                        </div>
                    </div>
                    <input type="submit" id="edit-my-submit" name="op" value="Calculate BMI"
                           class="calculate-bmi-btn">
                </div>
                <div class="clear"></div>
                <div class="over-weight-blk">
                    <ul>
                        <li><img src="css/img/dp/misc/under-weight.jpg" alt=""> Below 18.5 (Underweight)</li>
                        <li><img src="css/img/dp/misc/normal.jpg" alt="">18.5 - 24.9 (Normal)</li>
                        <li><img src="css/img/dp/misc/over-weight.jpg" alt="">25.0 - 29.9 (Overweight)</li>
                        <li><img src="css/img/dp/misc/obese.jpg" alt="">30.0 and Above (Obese)</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="find-your-doctor">
        <div class="bmi-block">
            <div class="clear"></div>
            <h3 class="strip-bg">local blood bank nos.</h3>

            <div class="text-center" style="width: 100%; float: left">
                <div class="blood-banks">
                    <ul style="padding-left: 10px">
                        <li>Place name-<span>080 125 254 2333</span></li>
                        <li>Place name-<span>080 125 254 2333</span></li>
                        <li>Place name-<span>080 125 254 2333</span></li>
                        <li>Place name-<span>080 125 254 2333</span></li>
                        <li>Place name-<span>080 125 254 2333</span></li>
                        <li>Place name-<span>080 125 254 2333</span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>